## lenovo-wwan-unlock 2.0.0

=== debian/changelog ===
lenovo-wwan-unlock (2.0.0-0ubuntu2) oracular; urgency=medium

  * debian/control
    - Fixed typo in description

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 16 Jul 2024 13:52:57 -0400

lenovo-wwan-unlock (2.0.0-0ubuntu1) oracular; urgency=medium

  * Initial release to multiverse

 -- Dirk Su <dirk.su@canonical.com>  Wed, 08 May 2024 16:05:56 +0800
