## lenovo-wwan-unlock 3.0.1

=== debian/changelog ===
lenovo-wwan-unlock (3.0.1-24.04ubuntu2) noble; urgency=medium

  * Separated drop-in service into a single package.

 -- Bin Li <binli@ubuntu.com>  Tue, 26 Aug 2025 16:43:42 +0800

lenovo-wwan-unlock (3.0.1-24.04ubuntu1) noble; urgency=medium

  * Add '--test-low-power-suspend-resume'. (JIRA: SUTTON-2242)
  * Sync the latest binary files.

 -- Bin Li <binli@ubuntu.com>  Wed, 25 Jun 2025 11:58:59 +0800

lenovo-wwan-unlock (3.0.0-24.04ubuntu2) noble; urgency=medium

  * gnuls replaced ls on questing(25.10).

 -- Bin Li <binli@ubuntu.com>  Fri, 06 Jun 2025 16:54:24 +0800

lenovo-wwan-unlock (3.0.0-24.04ubuntu1) noble; urgency=medium

  * Sync with the latest upstream version 3.0.0.

 -- Bin Li <binli@ubuntu.com>  Mon, 24 Mar 2025 13:53:25 +0800

lenovo-wwan-unlock (2.1.3-24.04ubuntu2) noble; urgency=medium

  * Merge the two packages into one and use pci/usb id as modalias.
    https://github.com/lenovo/lenovo-wwan-unlock/issues/45

 -- Bin Li <binli@ubuntu.com>  Mon, 13 Jan 2025 16:42:12 +0800

lenovo-wwan-unlock (2.1.3-24.04ubuntu1) noble; urgency=medium

  * Bump a new version for 24.04.
  * Removing the '--test-quick-suspend-resume' workaround, it will cause
    side effects. (LP: #2054283)
    One is the radio power option massed after suspend. The radio status is
    enabled, but the dbus feedbacks the radiopower is off.

    'GDBus.Error:org.freedesktop.libmbim.Error.Status.RadioPowerOff:
    RadioPowerOff'

    https://bugs.launchpad.net/sutton/+bug/2089215

    Second, casue of the wrong status of raidiopower, the wwan connection
    could not be connected automatically.

    https://bugs.launchpad.net/sutton/+bug/2089227

 -- Bin Li <binli@ubuntu.com>  Mon, 13 Jan 2025 12:19:25 +0800

lenovo-wwan-unlock (2.1.3-22.04ubuntu1) jammy; urgency=medium

  * Bump a new version for v2.1.3.

 -- Bin Li <bin.li@canonical.com>  Wed, 13 Nov 2024 18:52:41 +0800

lenovo-wwan-unlock (2.1.2-22.04ubuntu2) jammy; urgency=medium

  * Updated the apparmor profile to allow the app access the
    library in /opt/fcc_lenovo/lib/*.so.

 -- Bin Li <bin.li@canonical.com>  Fri, 27 Sep 2024 23:26:18 +0800

lenovo-wwan-unlock (2.1.2-22.04ubuntu1) jammy; urgency=medium

  * Bump a new version with 22.04.

 -- Bin Li <bin.li@canonical.com>  Fri, 27 Sep 2024 11:33:47 +0800

lenovo-wwan-unlock (2.1.2-0ubuntu4) jammy; urgency=medium

  * Move libmm-glib0 to BuildDepends.

 -- Bin Li <bin.li@canonical.com>  Thu, 26 Sep 2024 19:03:02 +0800

lenovo-wwan-unlock (2.1.2-0ubuntu3) jammy; urgency=medium

  * Fix dpkg-shlibdeps error, depends on libmm-glib0.

 -- Bin Li <bin.li@canonical.com>  Thu, 26 Sep 2024 18:52:32 +0800

lenovo-wwan-unlock (2.1.2-0ubuntu2) jammy; urgency=medium

  * Use native format.

 -- Bin Li <bin.li@canonical.com>  Thu, 26 Sep 2024 14:15:41 +0800

lenovo-wwan-unlock (2.1.2-0ubuntu1) jammy; urgency=medium

  * Based on upstream version 2.1.2

 -- Bin Li <bin.li@canonical.com>  Wed, 25 Sep 2024 16:06:30 +0800

lenovo-wwan-unlock (2.0.0-0ubuntu1) jammy; urgency=medium

  * Initial release

 -- Dirk Su <dirk.su@canonical.com>  Wed, 08 May 2024 16:05:56 +0800
