=== debian/control ===
Source: lenovo-wwan-unlock
Section: non-free/net
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-apparmor,
 dh-modaliases,
 dh-exec,
 libmbim-glib4,
 libmm-glib0,
 libpci3
Standards-Version: 4.7.0
Vcs-Browser: https://github.com/lenovo/lenovo-wwan-unlock
Vcs-Git: https://github.com/lenovo/lenovo-wwan-unlock.git
Rules-Requires-Root: no

Package: lenovo-wwan-unlock
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lenovo-test-low-power-suspend-resume
XB-Modaliases: ${modaliases}
Description: Lenovo FCC unlock and SAR config package
 This package performs FCC unlock and doing SAR config with WWAN device
 on Lenovo machines.

Package: lenovo-test-low-power-suspend-resume
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ModemManager drop-in file for system suspend
 The drop-in file will change ModemManager execution parameter to allow modem
 object being low power during host suspension.
